<?xml version="1.0" encoding="utf-8" ?>
<Addins>
  <Configuration Name="Default">
    <Addin Name="Ansys.Rom.Addin" Location="$(Addins)/ROM/bin/$(Albion_Running_Platform)/$(Albion_Running_Target)/Ans.Rom.dll" Feature="DesignXplorer.RomBuilder"/>
  </Configuration>
</Addins>
